@font-face {
    font-family: 'Avenir';
    src: url('../fonts/AvenirLTStd-Roman.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Library';
    src: url('../fonts/Library-3-am.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bodoni';
    src: url('../fonts/LibreBodoni-VariableFont_wght.ttf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Perec-Gris';
    src: url('../fonts/Perec-Gris.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'PlayfairDisplay-Bold';
    src: url('../fonts/PlayfairDisplay-Bold.ttf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GoldenHopes';
    src: url('../fonts/GoldenHopes_PERSONAL_USE_ONLY.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MinionPro-Regular';
    src: url('../fonts/MinionPro-Regular.otf') format("opentype");
    font-weight: normal;
    font-style: normal;
}

* {
    margin: 0;
    padding: 0;
    outline: none;
    font-family: 'Perec-Gris';
}

input[type=number]::-webkit-inner-spin-button, 
input[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

input[type=number] { -moz-appearance:textfield; }

#titulo-form {
    font-style: italic;
    font-family: 'Perec-Gris';
}

.hidden-element {
    display: none;
}

.code-input {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: row;
    justify-content: center;
}

.digit-input {
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 20px;
    margin-right: 5px;
}

.digit-input:focus {
    border: solid 1px;
    border-color: #bc7a50;
    outline: 0;
    /* box-shadow: 0 0 0 0.25rem rgba(175, 153, 78, .5); */
}

.digit-input-error {
    border: solid 1px;
    border-color: #e33333;
    outline: 0;
    /* box-shadow: 0 0 0 0.25rem rgba(175, 78, 78, 0.5); */
}

.digit-input-error:focus {
    border: solid 1px;
    border-color: #af4e4e;
    outline: 0;
    /* box-shadow: 0 0 0 0.25rem rgba(209, 65, 65, 0.5); */
}

.digit-input-success {
    border: solid 1px;
    border-color: #4eaf50;
    outline: 0;
    /* box-shadow: 0 0 0 0.25rem rgba(88, 175, 78, 0.5); */
}

.digit-input-success:focus {
    border: solid 1px;
    border-color: #4eaf50;
    outline: 0;
    /* box-shadow: 0 0 0 0.25rem rgba(88, 175, 78, 0.5); */
}

#hero {
    min-height: 100vh;
    position: relative;
}

video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

#reg-cont {
    display: none;
}